# Generated by Django 3.0.2 on 2020-02-11 09:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0007_reservationdetails_block_table'),
    ]

    operations = [
        migrations.DeleteModel(
            name='TableNo',
        ),
        migrations.RemoveField(
            model_name='reservationdetails',
            name='block_table',
        ),
    ]
